<template>
  <section class="w-full h-screen  bg-blue-300 ">
      <RegisterForm />
  </section>
</template>

<script>
import RegisterForm from '../components/RegisterForm.vue';
export default {
components:{
    RegisterForm
}
}
</script>

<style>

</style>